SWAPVALUATION(1)

NAME
SwapValuation - Example of using QuantLib

SYNOPSIS
SwapValuation

DESCRIPTION

SwapValuation is an example of using QuantLib. It prices an Interest Rate Swap over a term structure and calculates its fair fixed rate and floating spread.

SEE ALSO
The source code swapvaluation.cpp, DiscreteHedging(1), EuropeanOption(1), the QuantLib documentation and website at http://quantlib.org.

AUTHORS
The QuantLib Group (see Authors.txt). This manual page was added by Luigi Ballabio <ballabio@mac.com> .